body #eCalculadoraCetelemDiv {
	min-height: 33px;
	margin-top: 7px;
}
body .eCalculadoraCetelem{
	background: #e5f4f8;
	border-radius: 3px;
	position: relative;
	padding-left: 10px;
}
body .eCalculadoraCetelem .contenedorCtl{
	display: inline-block;
}
body .eCalculadoraCetelem .linea1Ctl{
	float: left;
	color: #454545 !important;
	font-family: 'dinpro', sans-serif !important;
	font-size: 15px !important;
	font-weight: 100!important;
}
body .eCalculadoraCetelem .destacado1Ctl{
	font-family: 'dinpro-bold',sans-serif;
	color: #454545!important;
	font-size: 17px !important;
	font-weight: bold !important;
}
body .eCalculadoraCetelem .linea1Ctl select{
	display: inline-block !important;
	white-space: pre !important;
	background: white !important;
	width: 50px !important;
	border-radius: 5px;
	border: 1px solid #dcdcdc;
	padding: 3px !important;
	padding-right: 9px !important;
	border-width: 1px!important;
	font-size: 13px!important;
	font-weight: bold !important;
	-webkit-appearance: menulist !important;
	-moz-appearance: menulist !important;
    appearance: menulist !important;
}
body .eCalculadoraCetelem.explorerCtl .linea1Ctl select, 
body .eCalculadoraCetelem.firefoxCtl .linea1Ctl select {
    width: 50px !important;
}
body .eCalculadoraCetelem .linea2Ctl{
	float: left;
	margin-top: 5px !important;
	margin-bottom: 0px !important;
	margin-left: 10px;
	color: #454545 !important;
	font-family: 'dinpro', sans-serif !important;
	font-weight: 100!important;
	font-size: 11px !important;
	font-style: italic !important;
}
body .eCalculadoraCetelem .infoCtl {
	margin-top: 0px!important;
	margin-left: 0px !important;
	float: left;
}
body .eCalculadoraCetelem .linea4Ctl{
	/*display: none;*/
}
body .eCalculadoraCetelem .botMasInfoCtl{
	position: absolute;
	right: 8px;
	top: 5px;
	margin: 0 !important;
	color: white !important;
	background: #64b03c;
	padding: 2px 5px;
	border-radius: 15px;
}
.swal-cetelem > p{
    height: 500px;
    overflow: auto;
}

.swal-cetelem img{
    width: 100%;
}

.swal-cetelem li{
    text-align: left;
}

.cetelem-help{
    display: none;
}

.cetelem-footer-help{
    font-size: 12px;
    text-align: justify;
    border: 1px solid #c7c6c6;
    padding: 10px 5px;
    margin: 0px 5px;
}

.swal-cetelem #eCalculadoraCetelemDiv{
    display: none;
}

.swal-cetelem > p h2{
    font-size: 16px !important;
    margin: 0;
}

.swal-cetelem strong{
    display: block;
}

.swal-cetelem > p > p,
.swal-cetelem ul,
.swal-cetelem ol{
    text-align: left;
    margin: 10px 0;
}